<?php
namespace Modules\Admin\Config\SupplierGroupsManagement;

class Model extends \Modules\Admin\Config\CorporateGroupsManagement\Model
{
	/**
	 * Load groups configs
	 */
	protected function loadGroupsCfg()
	{
		return \App\Config\SupplierGroups::getAdmin();
	}
}